<?php
/**
 * Makena Init file
 *
 * @package WordPress
 * @subpackage Makena
 * @since Makena 1.0
 */
 
 /**
 * Add support for a custom header image.
 */
require( get_template_directory() . '/inc/custom-header.php' );

 /**
 * Add theme options.
 */
require( get_template_directory() . '/inc/makena-options.php' );

/**
 * Load custom theme customizer.
 */
require( get_template_directory() . '/inc/theme-customizer.php' );

/**
 * Support for theme customizer additions
 */
require( get_template_directory() . '/inc/customizer/404-options.php' );
require( get_template_directory() . '/inc/customizer/banners.php' );
require( get_template_directory() . '/inc/customizer/featuredbox.php' );
require( get_template_directory() . '/inc/customizer/layout-options.php' );
require( get_template_directory() . '/inc/customizer/newsletter.php' );
require( get_template_directory() . '/inc/customizer/sanitization.php' );
require( get_template_directory() . '/inc/customizer/slider.php' );
require( get_template_directory() . '/inc/customizer/socialicons.php' );
require( get_template_directory() . '/inc/customizer/top-widget.php' );
require( get_template_directory() . '/inc/customizer/theme-colors.php' );

/**
 * Support for custom post types
*/
require( get_template_directory() . '/inc/posttypes/testimonials.php' );
require( get_template_directory() . '/inc/posttypes/brands.php' );

/**
 * Features
*/
require( get_template_directory() . '/inc/features/relatedposts.php' );
require( get_template_directory() . '/inc/features/recent-blogposts.php' );
require( get_template_directory() . '/inc/features/footer-widgets.php' );

/**
 * Metaboxes
 */
require( get_template_directory() . '/inc/metaboxes/cgg-giveawaybox.php' );
require( get_template_directory() . '/inc/metaboxes/cgg-photocredit.php' );
require( get_template_directory() . '/inc/metaboxes/second-featuredimage.php' );

/**
 * Widgets
 */
require( get_template_directory() . '/inc/widgets/cgg-user-contact.php' );
require( get_template_directory() . '/inc/widgets/cgg-biography.php' );

/**
 * WooCommerce
 */
require( get_template_directory() . '/inc/woocommerce/woo-functions.php' );
